{% extends 'base.html.twig' %}

{% block title %} list Visite {% endblock %}

{% block body %}

<div>

    <h3 class="font-weight-normal"> détail de la visite</h3> 

</div>

<table class="table table-hover">
  <thead>
    <tr class="table-primary">
        <th scope="col">id</th>
      <th scope="col">{{'ip adresse'| trans}}</th>
      <th scope="col">{{'nombre de visite'| trans}}</th>
      <th scope="col">{{'derniere connexion'| trans}}</th>
    </tr>
  </thead>
  <tbody>
        <tr class="table-light">
        <th scope="row">{{visite.id}}</th>
        <td>{{visite.ipAddress}}</td>
        <td>{{visite.nombreVisite}}</td>
        <td>{{visite.dateVisite | date("m/d/Y h:m:s")}}</td>
        </tr>
  </tbody>
</table>

{% endblock %}
